<div class="tabs">
  <h1 class="tabs__title">Tabs</h1>
  <ul class="tabs__list">
    <li class="tabs__list__item">
      <h1 class="tabs__list__item__title">Tab1</h1>
      <div class="tabs__list__item__title">
        <p>This is some content 1</p>
      </div>
    </li>
    <li class="tabs__list__item">
      <h1 class="tabs__list__item__title">Tab2</h1>
      <div class="tabs__list__item__title">
        <p>This is some content 2</p>
      </div>
    </li>
    <li class="tabs__list__item">
      <h1 class="tabs__list__item__title">Tab3</h1>
      <div class="tabs__list__item__title">
        <p>This is some content 3</p>
      </div>
    </li>
    <li class="tabs__list__item">
      <h1 class="tabs__list__item__title">Tab4</h1>
      <div class="tabs__list__item__title">
        <p>This is some content 4</p>
      </div>
    </li>
  </ul>
</div>
